@charset "euc-jp";

/* --------------------------------------------------------------------
site:putiraku.shima-soft.com
date:2009/01/31
-------------------------------------------------------------------- */
html {
 overflow-y: scroll;
}
body,form,h1,h2{
  margin:0px;
}
body{
  background-color:#ffffff;
  background-image:url(https://putiraku.shima-soft.com/pic/site_bg/002.gif);
  font-size : 90%;
}
.frame_line{
  background-color:#d9d9d9;
}
a:link,a:visited{
  color:blue;
  text-decoration:none;
}
a:hover{
  color:red;
  text-decoration:none;
}
.site{
  width:1000px;
  background-color:#ffffff;
}
.right_area{
  padding:5px;
}
.navi_area{
  text-align:left;
  padding:5px;
  font-size:80%;
}
.footer_area{
  font-size:80%;
  text-align:center;
  padding:5px;
}

/* title */
.title_area{
  height:30px;
  background-image:url(https://putiraku.shima-soft.com/pic/title_bg/002.gif);
}
.title{
  color:blue;
  text-align:left;
  font-weight:bold;
  font-size:120%;
  padding:5px;
}
.sub_title{
  text-align:left;
  font-weight:normal;
  font-size:90%;
  padding:5px;
}

/* menu */
.menu_area{
  padding:5px;
}
.menu_box{
  width:130px;
  border-width:1px;
  border-style:solid;
  border-color:#d9d9d9;
  margin-bottom:10px;
}
.menu_box_line{
  background-color:#d9d9d9;
}
.menu_title{
  text-align:left;
  font-weight:bold;
  font-size:90%;
  color:gray;
  background-color:#d4e3ff;
  padding:3px;
}
.menu_list{
  text-align:left;
  padding:5px;
  font-size:80%;
}
.menu_summary{
  text-align:left;
  padding:5px;
  font-size:80%;
}
.menu_list_aicon{
  background-image:url(https://putiraku.shima-soft.com/pic/n001r_006699.gif);
  background-position : left center;
  background-repeat:no-repeat;
  text-align:left;
  margin:3px;
  padding-top:5px;
  padding-left:10px;
  padding-right:5px;
  padding-bottom:5px;
  font-size:80%;
}
.menu_list_aicon_active{
  background-image:url(https://putiraku.shima-soft.com/pic/select_ff9966.gif);
  background-position : left center;
  background-repeat:no-repeat;
  text-align:left;
  margin:3px;
  padding-top:5px;
  padding-left:10px;
  padding-right:5px;
  padding-bottom:5px;
  font-size:80%;
  font-weight:bold;
}

/* main */
.main_area{
  text-align:left;
  padding-top:4px;
  padding-left:5px;
  padding-right:3px;
  padding-bottom:4px;
  width:100%;
}
.main_title{
  text-align:left;
  font-size:90%;
  font-weight:bold;
  color:gray;
  background-color:#d4e3ff;
  padding-top:4px;
  padding-left:5px;
  padding-right:3px;
  padding-bottom:4px;
  border-left-width:5px;
  border-left-style:solid;
  border-left-color:#d9d9d9;
  margin-bottom:10px;
}

/* list */
.list_box{
  background-color:#d9d9d9;
}
.list_title{
  background-color:#d4e3ff;
}
.list_dark{
  background-color:#ecf2ff;
}
.list_light{
  background-color:#ffffff;
}

/* line */
.line_shop_name{
  background-image:url(https://putiraku.shima-soft.com/pic/shop.gif);
  background-position : left top;
  background-repeat:no-repeat;
  padding-left:13px;
  font-size:90%;
}
.line_shop_summary{
  margin:3px;
  padding:0px;
  font-size:80%;
}
.line_shop_reg_date{
  font-size:50%;
  color:#aaaaaa;
}
.line_shop_user_name{
  font-size:50%;
  color:#aaaaaa;
}
.line_menu_name{
  background-image:url(https://putiraku.shima-soft.com/pic/menu.gif);
  background-position : left top;
  background-repeat:no-repeat;
  padding-top:3px;
  padding-left:13px;
  font-size:90%;
}
.line_menu_summary{
  margin:3px;
  padding:0px;
  font-size:80%;
}
.line_shop_hr{
  background-color:#d9d9d9;
}

/* edit */
.edit_box{
  background-color:#ecf2ff;
}

/* msg */
.free_msg{
  line-height:18px;
  font-size:90%;
}
.msg{
  font-size:90%;
  color:green;
}
.success_msg{
  font-size:90%;
  color:blue;
}
.err_msg{
  font-size:90%;
  color:red;
}

/* search_result */
.search_result_area{
  width : 100%;
}
.search_result_img_area{
  width : 33%;
  padding : 5px;
}
.search_result_img{

}
.search_result_summary{
  width : 33%;
  padding : 5px;
}

.detail_text_area{
  line-height:150%;
}
.itemName{
  font-size:120%;
}
.itemPrice{
  font-size:180%;
  color:red;
  text-decoration: underline;
  font-weight: bold;
}


/* ---------------------------------------
tab
--------------------------------------- */
.active_tab{
  padding:3px;
  background-color:#ecf2ff;
}
.passive_tab{
  padding:3px;
}

